Microsoft on teadlik, et mõned kliendid operatsioonisüsteemi versioonid, mis ei ole enam saada Põhitugiteenuste. See tähendab, et kliendid ei saanud ühtegi turbevärskendust kaitsta oma süsteemi CVE-2019-0708, mis on kriitiline koodi käivitumise haavatavuse.

Ot antud klientide ja nende ettevõtete tegime otsuse võimaldada turvavärskenduste platvormid, mis enam Tavatugi (vt linke järgmises tabelis). Need värskendused on saadaval ainult Microsofti värskenduste kataloogist. Soovitame klientidel käitama ühte nendest operatsioonisüsteemidest Laadige alla ja installige värskendus niipea kui võimalik.

Platvorm

Artikkel

Allalaadimine

Mõju

Tõsidus

Windows XP hoolduspaketi SP3 x86

4500331

Turvavärskendus

Koodi kaugkäivitamist

Kriitiline

Windows XP Professional x64 Edition SP2

4500331

Turvavärskendus

Koodi kaugkäivitamist

Kriitiline

Manustatud Windows XP hoolduspaketi SP3 x86

4500331

Turvavärskendus

Koodi kaugkäivitamist

Kriitiline

Windows Server 2003 SP2 x86

4500331

Turvavärskendus

Koodi kaugkäivitamist

Kriitiline

Windows Server 2003 x64 Edition SP2

4500331

Turvavärskendus

Koodi kaugkäivitamist

Kriitiline

Windows Server 2003 R2 hoolduspaketiga SP2

4500331

Turvavärskendus

Koodi kaugkäivitamist

Kriitiline

Windows Server 2003 R2 x64 Edition SP2

4500331

Turvavärskendus

Koodi kaugkäivitamist

Kriitiline

Windows Vista SP2

4499180

Turvavärskendus

Remote koodi kaugkäivitamist

Kriitiline

Windows Vista x64 Edition SP2

4499180

Turvavärskendus

Remote koodi kaugkäivitamist

Kriitiline

 

Haavatavuse kohta lisateabe saamiseks minge CVE-2019-0708.

Lisateavet turvalisuse ja kaitse

Kas vajate rohkem abi?

Täiendage oma oskusi

Tutvuge koolitusmaterjalidega >

Kasutage uusi funktsioone enne teisi

Liitu Microsofti Insideri programmis osalejad >

Kas sellest teabest oli abi?

Kui rahul te keelekvaliteediga olete?
Mis mõjutas teie hinnangut?

Täname tagasiside eest!

×